package com.yeejoin.equipmanage.common.enums;

/**
 * 小程序码颜色
 * @author DELL
 *
 */
public enum SmallProQrColorEum {
	
    red("红","{\"r\":\"0\",\"g\":\"128\",\"b\":\"0\"}"),
    yellow("黄","{\"r\":\"255\",\"g\":\"255\",\"b\":\"0\"}"),
    green("绿","{\"r\":\"255\",\"g\":\"0\",\"b\":\"0\"}"),
    black("黑","{\"r\":\"0\",\"g\":\"0\",\"b\":\"0\"}");

	private String name;
	
    private String code;

    SmallProQrColorEum(String name,String code){
        this.name = name;
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public void setPath(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
